Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
How to authenticate requests to the Moss Control Plane API.
POST /v1/manage
projectId
x-project-key
x-service-version
v1
403 Forbidden
curl -X POST "https://service.usemoss.dev/v1/manage" \ -H "Content-Type: application/json" \ -H "x-service-version: v1" \ -H "x-project-key: moss_access_key_xxxxx" \ -d '{ "action": "listIndexes", "projectId": "project_123" }'